@charset "UTF-8";
.headerList .class-header_sCat {
  width: 100% !important;
  height: auto !important;
}
.headerList .class-header_sCat .header_sCat {
  width: 100% !important;
  height: auto !important;
  position: relative !important;
}
.headerList .class-header_sCat .header_sCat > div, .headerList > div.default {
  padding: 10px;
}
.headerList .class-header_sCat .header_sCat .entete_banniere img, .headerList .class-header_sCat .header_sCat > div.default, .headerList > img {
  width: 100%;
}
.headerList .class-header_sCat .header_sCat .entete_banniere {
  padding: 0;
}
.headerList .class-header_sCat .header_sCat .entete_banniere h1 {
  position: absolute;
  top: 20px;
  left: 20px;
  background-color: rgba(255, 255, 255, 0.6);
  padding: 10px;
  font-size: 40px;
}
.headerList .hdr_lst_ttl {
  position: relative;
  text-align: center;
  padding: 0;
  font-size: 50px;
  margin: 10px;
}
#prodList .prods .prod .img .prodInfos .sizes .add_to_compare a.compare, .headerList .headerDesc .headerDesc_short > p, .headerSearch .headerDesc .headerDesc_short > p {
  display: inline;
}
.headerList .headerDesc .headerDesc_short .dsp_full, .headerSearch .headerDesc .headerDesc_short .dsp_full {
  margin: 0 0 0 5px;
}
.headerList .headerDesc .headerDesc_short .dsp_full.moins, .headerList .headerDesc.full .dsp_full.plus {
  display: none;
}
.headerList .headerDesc .headerDesc_full {
  height: 0;
  overflow: hidden;
  margin: 10px 0 0;
}
.headerList .headerDesc .keywords {
  padding: 10px 0 0;
}
.headerList .headerDesc.full .dsp_full.moins {
  display: inline-block;
}
.headerList > [data-_=grd], .headerSearch > [data-_=grd] {
  height: auto !important;
}
.headerList > [data-_=grd] > div, .headerSearch > [data-_=grd] > div {
  height: auto !important;
  position: relative !important;
}
#filters_summary.no_filters, #prodList .prods .prod > menu, .headerSearch .headerDesc .headerDesc_short .dsp_full.moins, .headerSearch .headerDesc.full .dsp_full.plus {
  display: none;
}
.headerSearch .headerDesc .headerDesc_full {
  height: 0;
  overflow: hidden;
  margin: 10px 0 0;
}
.headerSearch .headerDesc .keywords {
  padding: 10px 0 0;
}
.headerSearch .headerDesc.full .dsp_full.moins {
  display: inline-block;
}
.seo_court {
  text-align: center;
  margin: 0 auto 30px;
}
.seo_court h1, .seo_court h2, .seo_court h3, .seo_court h4, .seo_court h5, .seo_court h6, .seo_long h1, .seo_long h2, .seo_long h3, .seo_long h4, .seo_long h5, .seo_long h6 {
  font-size: 1em;
  margin: 0;
}
.seo_long {
  text-align: justify;
  margin-top: 10px;
  margin-bottom: 10px;
}
#filters_summary {
  border-bottom: 1px solid #e2e2e2;
  padding: 15px 15px 0;
  overflow: hidden;
}
#filters_summary > li {
  margin-bottom: 15px;
  margin-left: 10px;
}
.filterSearch {
  position: relative;
  margin-bottom: 10px;
}
.filterSearch input {
  border: 1px solid #e2e2e2;
  width: 100%;
  height: 30px;
  text-indent: 35px;
}
.filterSearch > i {
  position: absolute;
  left: 10px;
  top: 8px;
  color: #c4c3c0;
}
.filterSearch + .list {
  max-height: 125px;
  overflow: hidden;
}
.filterSearch + .list ul {
  margin-bottom: 0;
}
.criterePicto {
  display: inline-block;
  width: 24%;
}
.criterePicto .picto {
  display: block;
  vertical-align: middle;
  background-color: transparent;
  background-image: url(../../ximg/bo_ericfavre/spritesheet_ampoule.png);
}
.criterePicto .picto.ico-b22 {
  width: 52px;
  height: 50px;
  background-position: 0 0;
}
.criterePicto .picto.ico-e14 {
  width: 50px;
  height: 54px;
  background-position: -53px 0;
}
.criterePicto .picto.ico-e27 {
  width: 50px;
  height: 57px;
  background-position: -105px 0;
}
.criterePicto .picto.ico-g4 {
  width: 50px;
  height: 50px;
  background-position: 0 -122px;
}
.criterePicto .picto.ico-g9 {
  width: 50px;
  height: 50px;
  background-position: -43px -64px;
}
.criterePicto .picto.ico-gu10 {
  width: 50px;
  height: 50px;
  background-position: -89px -64px;
}
.criterePicto .picto.ico-gu4 {
  width: 50px;
  height: 52px;
  background-position: -156px 0;
}
.criterePicto .picto.ico-gu5_3 {
  width: 52px;
  height: 46px;
  background-position: -154px -68px;
}
.criterePicto .picto.ico-gy6_35 {
  width: 50px;
  height: 50px;
  background-position: 0 -64px;
}
.criterePicto .picto.ico-r7s {
  width: 52px;
  height: 36px;
  background-position: -95px -120px;
}
#prodList nav.pages.top {
  margin-top: 20px;
}
#prodList nav.pages.bottom {
  margin-bottom: 20px;
  align-items: center;
}
#prodList nav.pages .btn {
  background-color: #f0f0f0;
  margin: 0 5px;
}
#prodList nav.pages .btn.btn-default {
  background-color: #fff;
}
#prodList nav.pages > a, #prodList nav.pages > span {
  line-height: 23px;
}
#prodList nav.pages > span:not(.prev) {
  margin-left: 0.5em;
}
#prodList nav.pages .next, #prodList nav.pages .prev {
  line-height: 0;
}
#prodList nav.pages > span.next, #prodList nav.pages > span.prev {
  opacity: 0.3;
}
#prodList .filterState {
  display: none;
  border-bottom: 1px solid #000;
  border-top: 1px solid #000;
  font-size: 12px;
  padding: 10px 40px 10px 10px;
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
#prodList .filterState .closeBtn {
  display: block;
  margin: -9px 0 0;
  position: absolute;
  right: 10px;
  top: 50%;
}
#prodList .prods {
  position: relative;
  z-index: 1;
  text-align: left;
}
#prodList .prods ul {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
#prodList .prods .prod {
  text-align: center;
  position: relative;
  padding: 5px;
  height: auto;
}
#prodList .prods .prod:not(.push-listing) > div {
  border-radius: 6px;
  padding: 10px;
  border: 1px solid #f0f0f0;
  overflow: hidden;
  position: relative;
  height: 100%;
}
#prodList .prods .prod .img {
  position: relative;
  margin: 0 auto 10px;
  border-bottom: 1px solid #e2e2e2;
}
#prodList .prods .prod .img > a span.picto > img {
  max-width: 100%;
}
#prodList .prods .prod .img > .picto {
  top: -10px;
  right: -10px;
}
#prodList .prods .prod .img > .discount {
  top: -5px;
  right: -5px;
}
#prodList .prods .prod .img ul.tagList {
  position: absolute;
  top: -5px;
  left: 5px;
  z-index: 10;
}
#prodList .prods .prod .img ul.tagList li.tag {
  display: block;
  width: 100%;
  text-align: left;
  margin-bottom: 5px;
}
#prodList .prods .prod .img ul.tagList li.tag > span {
  display: inline-block;
  padding: 5px 10px;
  font-weight: 500;
  border-radius: 3px;
}
#prodList .prods .prod .img > img.prodImgList {
  position: relative;
  width: auto;
  max-width: 100%;
  height: auto;
  transition: 0.2s opacity ease;
}
#prodList .prods .prod .img > img.prodImgList.img_on_roll_loading {
  opacity: 0;
}
#prodList .prods .prod .img > span.next, #prodList .prods .prod .img > span.prev {
  position: absolute;
  top: 50%;
  margin: -10px 0 0;
  display: none;
  z-index: 10;
  cursor: pointer;
}
#prodList .prods .prod .img > span.prev {
  left: 0;
}
#prodList .prods .prod .img > span.next {
  right: 0;
}
#prodList .prods .prod .img .prodInfos {
  display: none;
  position: absolute;
  bottom: 20px;
  left: 0;
  right: 0;
}
#prodList .prods .prod .img .prodInfos .sizes {
  background-color: rgba(255, 255, 255, 0.7);
  text-align: center;
  border-width: 1px;
  border-style: solid;
}
#prodList .prods .prod .img .prodInfos .sizes .lbl {
  display: block;
  margin: 3px 0;
}
#prodList .prods .prod .img .prodInfos .sizes .sizesList, #prodList .prods .prod .infos {
  display: block;
}
#prodList .prods .prod .img .prodInfos .sizes .Qbuy {
  width: auto;
  position: absolute;
  bottom: 26px;
  right: 26px;
  padding: 9px 8px 7px;
}
#prodList .prods .prod .img > menu {
  height: 10px;
  margin: 10px 0 0;
}
#prodList .prods .prod .img > menu > a {
  display: inline-block;
  vertical-align: top;
  border-width: 1px;
  border-style: solid;
  border-radius: 10px;
  height: 10px;
  width: 10px;
  margin: 0 auto;
  transition: 0.3s background-color ease;
}
#prodList .prods .prod .infos .review {
  margin: 10px 0;
  overflow: hidden;
  line-height: 14px;
}
#prodList .prods .prod .infos .review .review__header {
  margin-bottom: 0;
}
#prodList .prods .prod .infos .review .review__header .stars__rating {
  line-height: initial;
}
#prodList .prods .prod .infos .review .rating-star {
  position: relative;
  display: block;
  float: left;
  font-size: 16px;
  width: 16px;
  height: 16px;
}
#prodList .prods .prod .infos .review .rating-star.full-star:before {
  color: #ff7433;
  content: "★";
  position: absolute;
  left: 0;
  overflow: hidden;
}
#prodList .prods .prod .infos .review .rating-star.empty-star:before {
  content: "★";
  position: absolute;
  left: 0;
  overflow: hidden;
}
#prodList .prods .prod .infos .review .rating-star.half-star:before {
  color: #ff7433;
  content: "★";
  width: 6px;
  position: absolute;
  left: 0;
  overflow: hidden;
}
#prodList .prods .prod .infos .review .rating-star.half-star:after {
  content: "★";
  position: absolute;
  left: 6px;
  width: 12px;
  text-indent: -6px;
  overflow: hidden;
}
#prodList .prods .prod .infos .review .avisNb {
  font-size: 10px;
  font-weight: 500;
}
#prodList .prods .prod .name {
  display: block;
  font-size: 16px;
  line-height: 20px;
  font-weight: 700;
  margin: 10px 0;
}
#prodList .prods .prod:hover .infos .name {
  color: #be1a20;
}
#prodList .prods .prod:hover .Qbuy, .filterZone div#filterContent aside.left .filters .panel-collapse.in {
  display: block;
}
#prodList .prods .prod .desc {
  display: block;
  margin: 0;
  text-transform: initial;
  font-size: 14px;
  line-height: 14px;
  font-weight: 500;
  height: 29px;
  overflow: hidden;
}
#prodList .prods .prod .color, .listePictos {
  height: 20px;
  overflow: hidden;
}
#prodList .prods .prod .price {
  margin: 0 0 10px;
  text-align: left;
}
#prodList .prods .prod .price > .old {
  padding-right: 10px;
}
#prodList .prods .prod .availableColors {
  color: #666;
  font-size: 12px;
  text-decoration: underline;
  display: block;
  text-align: center;
  clear: both;
  height: 20px;
}
#prodList .prods .prod .Qbuy {
  width: auto;
  position: absolute;
  padding: 9px 8px 7px;
}
#prodList .prods .prod .Qbuy:hover {
  background-color: #ff7433 !important;
}
#prodList .prods .prod .actions .btn .fa {
  margin: 0;
}
.listePictos {
  height: 30px;
  clear: both;
}
.moreColor, .pictoElemt {
  display: inline-block;
  width: 25px;
  vertical-align: top;
}
.pictoElemt > a > img {
  max-width: 100%;
  display: block;
  height: 25px;
}
.moreColor {
  padding-top: 5px;
  height: 25px;
}
.add_to_compare {
  margin: 0;
  padding: 5px 0;
}
.pg_marque .brands {
  background-color: rgba(255, 255, 255, 0.8) 3;
}
.libellePromo {
  color: #fff;
  display: block;
  height: 20px;
  text-transform: capitalize;
}
.libellePromo .Promotion, .libellePromo .Promotions, .libellePromo .promotion, .libellePromo .promotions {
  background-color: #000;
  padding: 1px 5px;
}
.libellePromo .Solde, .libellePromo .Soldes, .libellePromo .solde, .libellePromo .soldes {
  background-color: rgba(255, 255, 255, 0.8);
  padding: 1px 5px;
}
.filterZone {
  background-color: #f0f0f0;
  padding: 20px 0;
  position: sticky;
  top: 0;
  z-index: 9979;
}
.filterZone div#filterContent {
  display: flex;
  align-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-between;
  max-width: 85%;
  margin: auto;
  padding: 0 15px;
}
.filterZone div#filterContent .filters_header {
  width: 100%;
}
.filterZone div#filterContent .filters_header.no_filters {
  display: none;
}
.filterZone div#filterContent .filters_header menu {
  padding: 0 15px;
}
.filterZone div#filterContent .filters_header menu .filters_count {
  text-transform: uppercase;
  font-size: 1.2em;
}
.filterZone div#filterContent .filters_header menu .filters_count .count {
  font-weight: 500;
}
.filterZone div#filterContent .filters_header menu > [data-filterparam] {
  line-height: 23px;
}
.filterZone div#filterContent aside.left .filters {
  margin-bottom: 0;
}
.filterZone div#filterContent aside.left .filters .content {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: flex-start;
  align-items: flex-start;
}
.filterZone div#filterContent aside.left .filters .content .panel-default.dropdown {
  width: auto;
  min-width: 170px;
}
.filterZone div#filterContent aside.left .filters .mobActions, .filtresCatalogue ol li.filter.CAT ._CBox, .filtresCatalogue ol li.filter.ROOT ._CBox, .filtresCatalogue ol li.filter.SCAT ._CBox {
  display: none;
}
.filterZone div#filterContent aside.left .filters .panel-heading {
  margin-bottom: 2px;
  background-color: #f0f0f0;
  height: auto;
}
.filterZone div#filterContent aside.left .filters .panel-heading .panel-title > a {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}
.filterZone div#filterContent aside.left .filters .panel-heading .panel-title > a > .fa {
  font-size: 16px;
  right: 0;
  top: 4px;
}
.filterZone div#filterContent aside.left .filters .panel-collapse {
  position: absolute;
  background-color: #fff;
  z-index: 100;
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  display: none;
}
.filterZone div#filterContent aside.left .filters .panel-collapse div {
  padding: 0 10px;
}
.filterZone div#filterContent aside.left .filters .panel-collapse div ul {
  overflow-x: hidden;
  max-height: 250px;
  overflow-y: auto;
}
.filterZone div#filterContent aside.left .filters .panel-collapse div ul li {
  padding: 9px 0;
}
.filterZone div#filterContent aside.left .filters section > div {
  margin-bottom: 15px;
}
.filterZone div#filterContent aside.left .filters .filter {
  white-space: nowrap;
}
.filterZone div#filterContent aside.left .filters .filter ._CBox {
  vertical-align: middle;
  top: 1px;
}
.filterZone div#filterContent aside.left .filters .filter ._CBox + label {
  margin-left: 3px;
  max-width: calc(100% - 20px);
}
.filterZone div#filterContent aside.left .filters .filter ._CBox input[type=checkbox] + .cbox:after {
  opacity: 0 !important;
}
.filterZone div#filterContent aside.left .filters .filter [disabled], .filterZone div#filterContent aside.left .filters .filter.disabled a, .filterZone div#filterContent aside.left .filters .filter.disabled > span.chk, .filterZone div#filterContent aside.left .filters .filter.off a {
  cursor: default;
}
.filterZone div#filterContent aside.left .filters .filter.checked ._CBox input[type=checkbox] + .cbox:after {
  opacity: 1 !important;
}
.filterZone div#filterContent aside.left .filters section.type > div > ul > li {
  margin-bottom: 10px;
}
.filterZone div#filterContent aside.left .filters section.type > div > ul > li > a.typeName {
  border-bottom: 1px solid #000;
  font-size: 1.1em;
}
.filterZone div#filterContent aside.left .filters section.type > div > ul > li > a {
  width: 89%;
  display: inline-block;
  transition: 0.3s color ease;
  margin-left: 7px;
}
.filterZone div#filterContent aside.left .filters section.type > div > ul > li > a > h2 {
  display: inline;
  font-size: 1em;
}
.filterZone div#filterContent aside.left .filters section.type > div > ul > li > div {
  padding-left: 10px;
}
.filterZone div#filterContent aside.left .filters section.type div[data-filterParam] > ol {
  margin: 10px 0 0;
}
.filterZone div#filterContent aside.left .filters section.type div[data-filterParam] > ol > li {
  margin: 0 0 10px;
}
.filterZone div#filterContent aside.left .filters section.type div[data-filterParam] > ol > li a {
  display: inline-block;
  vertical-align: middle;
  max-width: calc(100% - 30px);
  margin-left: 7px;
}
.filterZone div#filterContent aside.left .filters section.type div[data-filterParam] > ol > li a > h2, .filterZone div#filterContent aside.left .filters section.type div[data-filterParam] > ol > li a > h3 {
  display: inline;
  font-size: 1em;
  white-space: initial;
}
.filterZone div#filterContent aside.left .filters section.type div[data-filterParam] > ol > li.filtre1 a > * {
  color: #be1a20;
  text-transform: uppercase;
}
.filterZone div#filterContent aside.left .filters section.type div[data-filterParam] > ol > li.filtre2 {
  margin-left: 25px;
}
.filterZone div#filterContent aside.left .filters section.type div[data-filterParam] > ol > li[id^=tp] {
  margin-left: 50px;
}
.filterZone div#filterContent aside.left .filters span.chk {
  vertical-align: middle;
  display: inline-block;
  position: relative;
  margin: 0 5px 0 0;
  cursor: pointer;
}
.filterZone div#filterContent aside.left .filters span.chk > .check {
  background-image: url(../../ximg/bo_ericfavre/custom.png);
  background-position: -17px 0;
  display: block;
  width: 17px;
  height: 16px;
}
.filterZone div#filterContent aside.left .filters .filter.disabled {
  opacity: 0.3;
  cursor: default;
}
.filterZone div#filterContent aside.left .filters .filter.disabled a:hover {
  color: inherit;
}
.filterZone div#filterContent aside.left .filters .criteria li.selected span.btn.chk, .filterZone div#filterContent aside.left .filters span.filter.btn.checked, .filtresCatalogue ol li.filter.CAT.checked span, .filtresCatalogue ol li.filter.ROOT.checked span, .filtresCatalogue ol li.filter.SCAT.checked span {
  color: #fff;
}
.filterZone div#filterContent aside.left .filters .criteria li.checked span.chk > .check, .filterZone div#filterContent aside.left .filters li.checked span.chk > .check {
  background-position: -17px -17px;
}
.filterZone div#filterContent aside.left .filters section.sizes span.filter {
  margin: 0 5px 5px 0;
  width: 46px;
  float: left;
}
.filterZone div#filterContent aside.left .filters .sizeGuid {
  clear: both;
  font-size: 0.9em;
  display: block;
  padding-top: 10px;
}
.filterZone div#filterContent aside.left .filters li.chk {
  cursor: pointer;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li {
  margin-bottom: 5px;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color {
  margin: 0 5px 5px 0;
  display: inline-block;
  vertical-align: middle;
  width: 16px;
  height: 16px;
  position: relative;
}
#prodList .prods .prod .img > a, .filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color > img {
  width: 100%;
  display: block;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li span.color:after {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f00c";
  line-height: 13px;
  font-size: 13px;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  transition: all 0.2s ease;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li:not(.checked) span.color:after {
  opacity: 0;
  transform: scale(0);
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_1 {
  background: linear-gradient(to bottom, #f6f6f6 0, #d8d8d8 100%);
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_2 {
  background-color: beige;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_3 {
  background-color: #fff;
  border: 1px solid #e1e1e1;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_4 {
  background-color: #26aade;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_5 {
  background-color: #744723;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_6 {
  background-color: #b87333;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_7 {
  background: linear-gradient(to bottom, #fefcea 0, #f1da36 100%);
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_8 {
  background-color: #e4e4e4;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_9 {
  background-color: #fe0;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_10 {
  background-color: #9e7d51;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_11 {
  background-color: #8a5c3b;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_12 {
  background: linear-gradient(to right, #e739f0 0, #3c36e3 24%, #2feddd 47%, #56f03e 61%, #f0f041 74%, #fa4141 96%, #fa4141 100%);
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_13 {
  background-color: #000;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_14 {
  background-color: #f93;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_15 {
  background-color: #f2a7f2;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_16 {
  background-color: #e3331b;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_17 {
  background-color: #e4e4e4;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_18 {
  background-color: #37b34a;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li .color_19 {
  background-color: #632e8f;
}
.filterZone div#filterContent aside.left .filters section.colors > div > ul > li.checked span.color:after {
  opacity: 1;
  transform: scale(1);
  background-color: rgba(255, 255, 255, 0.8);
  border: 1px solid #e1e1e1;
}
.filterZone div#filterContent aside.left .filters section.price [data-filterParam=priceRange] {
  margin: 25px 20px;
}
.filterZone div#filterContent aside.left .filters section.price .filter_price_val {
  margin: 0 15px;
}
.filterZone div#filterContent aside.left .filters section.price .chkPromo > label {
  vertical-align: top;
  max-width: calc(100% - 30px);
  font-size: 0.9em;
}
.filterZone div#filterContent aside.left .filters section.price .cbxPromo {
  overflow: hidden;
  height: 0;
}
.filterZone div#filterContent aside.left .filters section.price .cbxPromo > label {
  display: inline-block;
  vertical-align: middle;
  color: #666;
  font-size: 15px;
  width: 52%;
  margin: 0 3% 0 0;
}
.filterZone div#filterContent aside.left .filters section.price .cbxPromo > .btn-group {
  margin-top: 20px;
}
.filterZone div#filterContent aside.left .filters section.criteria .filter, .filterZone div#filterContent aside.left .filters section.marque .filter {
  margin-bottom: 5px;
}
.filterZone div#filterContent aside.left .filters .rangeFiltre menu {
  padding: 15px 0;
  clear: both;
}
.filterZone div#filterContent .sortBy .dropdown-toggle.form-control {
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  background-color: #f0f0f0;
  height: auto;
}
.cross.topCross {
  padding: 30px 0;
  border-bottom: 1px solid #1d1d1b;
}
.filtresCatalogue {
  overflow-x: hidden;
  overflow-y: auto;
  margin: 30px 0;
}
.filtresCatalogue ol {
  display: flex;
  flex-direction: row;
  align-content: center;
  align-items: center;
  width: 100%;
  flex-wrap: wrap;
}
.filtresCatalogue ol li.filter.CAT, .filtresCatalogue ol li.filter.ROOT, .filtresCatalogue ol li.filter.SCAT {
  display: flex;
  width: auto;
  font-size: 20px !important;
  flex-direction: row;
  flex-wrap: nowrap;
  align-content: center;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border: 1px solid #ff7433;
  padding: 10px;
  border-radius: 5px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.filtresCatalogue ol li.filter.CAT.checked, .filtresCatalogue ol li.filter.ROOT.checked, .filtresCatalogue ol li.filter.SCAT.checked {
  background-color: #ff7433;
}
.filtresCatalogue ol li.filter.CAT.checked span:before, .filtresCatalogue ol li.filter.ROOT.checked span:before, .filtresCatalogue ol li.filter.SCAT.checked span:before {
  content: url(../../ximg/bo_ericfavre/white-arrow-cta.svg);
  display: inline-block;
  margin-right: 10px;
}
.filtresCatalogue ol li.filter.CAT span, .filtresCatalogue ol li.filter.ROOT span, .filtresCatalogue ol li.filter.SCAT span {
  font-size: 20px !important;
  font-weight: 500;
  margin: 0;
  white-space: nowrap;
}
@media (max-width: 991px) {
  #prodList .prods .prod .img ul.tagList li.tag > span {
    font-size: 10px;
    padding: 5px;
  }
  #prodList .prods .prod .infos, #prodList .prods .prod .infos .review {
    text-align: center !important;
  }
  #prodList .prods .prod .infos .review > span {
    vertical-align: middle;
  }
  #prodList .prods .prod .infos .review .rating-star {
    font-size: 14px;
    width: 14px;
    height: 14px;
    display: inline-block;
    float: none;
  }
  #prodList .prods .prod .img > menu, #prodList .prods .prod .price > .old {
    display: block;
  }
  #prodList .prods .prod .Qbuy {
    bottom: 15px;
    right: 15px;
  }
  .filterZone div#filterContent {
    max-width: 100%;
    margin: 0;
    padding: 0 15px;
  }
  .filterZone div#filterContent aside.left .filters .content {
    display: block;
    padding: 15px;
  }
  .filterZone div#filterContent .sortBy {
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
  }
  .filterZone div#filterContent .sortBy > .sort {
    width: 48%;
    margin-left: 2%;
  }
  .filterZone div#filterContent .sortBy > div {
    width: 48%;
    margin-right: 2%;
  }
  .filterZone div#filterContent .sortBy > .sort .btn-group {
    width: 100%;
  }
  .filterZone div#filterContent .sortBy .dropdown-toggle.form-control {
    padding: 9px 20px;
    font-size: 16px;
    height: auto;
    text-align: center;
    border-radius: 4px;
  }
  .filterZone div#filterContent .sortBy .dropdown-toggle.form-control:after, body.sticky .siteLayer.filtersOpen header.mainHeader {
    display: none;
  }
  .cross.topCross {
    padding: 0 0 30px;
    margin: 0 15px;
  }
  .filtresCatalogue {
    margin: 30px 15px 15px;
  }
  .filtresCatalogue ol {
    justify-content: flex-start;
  }
  .seo_court, .seo_long {
    padding: 0 15px;
    width: 100%;
    text-align: left;
  }
  div#filterContent, div#filterContent aside.left > .row {
    margin: 0;
  }
  .siteLayer.filtersOpen aside.left, aside.left {
    transform-style: flat;
    -o-transform-style: flat;
    -ms-transform-style: flat;
    -moz-transform-style: flat;
    -webkit-transform-style: flat;
  }
  aside.left {
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 0;
    width: 100%;
    background-color: #fff;
    overflow-y: auto;
    padding: 0;
    border: 0;
    transform: translateX(100%);
    -o-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -webkit-transform: translateX(100%);
    transition: transform 0.5s ease 0s;
    -webkit-transition: transform 0.5s ease 0s;
  }
  aside.left .filters_header {
    padding: 0;
    background-color: rgba(255, 255, 255, 0.8);
  }
  aside.left .filters_header menu {
    height: 45px;
    border-bottom: 1px solid #e8e8e8;
  }
  aside.left .filters_header [data-filterparam=resetAll] {
    visibility: visible;
    line-height: 45px;
    padding-right: 15px;
  }
  aside.left .filters_header .dspFiltersMob {
    height: 43px;
    width: 45px;
    font-size: 1.2em;
    background-color: #fff;
    border-bottom: 1px solid #e8e8e8;
  }
  aside.left .filters_header .filters_count {
    line-height: 45px;
    padding-left: 15px;
  }
  aside.left .filters_header.no_filters {
    display: block;
    padding: 0;
  }
  aside.left .filters_header.no_filters [data-filterparam=resetAll] {
    visibility: hidden;
  }
  aside.left .filters section > div {
    padding: 10px 15px;
  }
  aside.left .filters section.colors > div > ul > li {
    margin-bottom: 10px;
  }
  aside.left .filters section.colors > div > ul > li .color {
    height: 25px;
    width: 25px;
  }
  aside.left .filters section.colors > div > ul > li span.color:after {
    font-size: 15px;
    line-height: 24px;
  }
  aside.left .filters .filter ._CBox, aside.left .filters .filter ._CBox input[type=checkbox] + .cbox {
    height: 20px;
    width: 20px;
  }
  aside.left .filters .filter ._CBox + label {
    font-size: 15px;
  }
  aside.left .filters .filter.checked ._CBox input[type=checkbox] + .cbox:after {
    top: 2px;
  }
  aside.left > menu {
    margin-bottom: 20px;
    padding: 0 15px;
  }
  .siteLayer.filtersOpen .filterZone, aside.left {
    z-index: 9981;
  }
  .siteLayer.filtersOpen aside.left {
    transform: translateX(0);
    -o-transform: translateX(0);
    -ms-transform: translateX(0);
    -moz-transform: translateX(0);
    -webkit-transform: translateX(0);
  }
  .siteLayer.filtersOpen .menuMask {
    display: block;
    top: 0;
    z-index: 9980;
  }
  #accordion_filters .panel-default.light .panel-heading a:after {
    bottom: 20px;
    right: 10px;
  }
  .siteLayer aside.left .filters > menu button {
    margin-bottom: 10px;
    width: 100%;
  }
  #prodList .sortBy .sort {
    margin-top: 5px;
  }
  #prodList .sortBy .nb_prods, #prodList nav.pages.top {
    margin-top: 15px;
  }
  #prodList .prods .prod .img > span.picto img {
    width: 30px;
  }
  .headerList > img {
    max-width: 100%;
    width: auto;
  }
  .headerList .hdr_lst_ttl {
    font-size: 30px;
    text-align: left;
    margin: 5px;
  }
  #prodList {
    margin: 0 15px;
  }
  #prodList .prods .prod:nth-child(2n+1) {
    clear: left;
    padding-right: 5px;
  }
  #prodList .prods .prod:nth-child(2n+2) {
    padding-left: 5px;
  }
  .sTop .swiper-slide-active {
    padding: 0 10px 15px 15px !important;
  }
  .sTop .swiper-slide-next {
    padding: 0 15px 15px 10px !important;
  }
}
@media (min-width: 992px) {
  #prodList .prods .prod .name {
    text-align: left;
  }
  #prodList .prods .prod .Qbuy {
    display: none;
    bottom: 26px;
    right: 20px;
  }
  .filterZone {
    margin: 0 -10%;
  }
  .filtresCatalogue ol {
    justify-content: center;
  }
  #prodList .prods .prod:nth-child(3n+1) {
    clear: left;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .criterePicto {
    width: 30%;
  }
  .seo_court, .seo_long {
    padding: 0 15px;
    width: 100%;
    text-align: left;
  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
  #prodList .sortBy .sort .lbl {
    font-size: 1em;
  }
  #prodList .sortBy .maxrows .lbl {
    margin-right: 0;
    font-size: 1em;
  }
  #prodList .prods .prod .img > menu {
    display: block;
  }
  #prodList .prods .prod .price .best {
    padding: 0;
    font-size: 19px;
  }
  #prodList .prods .prod .price .best sup {
    font-size: 10px;
    padding: 0 0 0 1px;
    top: -0.8em;
  }
  #prodList .prods .prod .price > span:not(.best) {
    font-size: 14px;
  }
  #prodList .prods .prod .price > span:not(.best) sup {
    font-size: 10px;
    padding: 0;
  }
  #filters_maxrows {
    justify-content: left;
  }
}
@media (max-width: 767px) {
  .filtresCatalogue ol li.filter.CAT span, .filtresCatalogue ol li.filter.ROOT span, .filtresCatalogue ol li.filter.SCAT span {
    font-size: 16px !important;
  }
}